﻿
.popup_back
{
	background-color: #009ED0;
	background-image: url(../../images/contentBg.jpg);
	background-repeat: repeat-x;
	background-attachment:fixed;
	background-position:top;
	font-size: 12px;
	font-family: Verdana;
	margin: 0px;
	min-width: 300px;
}
.popup_back h3
{
	margin-left: 20px;
	margin-bottom: 5px;
}
.popupContent
{
	position: relative;
	margin: auto;
	width: 370px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.popupContentBig
{
	position:relative;
	margin: auto;
	width: 730px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.oddeleniContactBig
{
	position: relative;
	float:left;
	margin: 5px;
	width: 350px;
	height: 160px;
	font-size: 14px;
	font-weight: bold;	
	line-height:18px;
	
	
}
.oddeleniContactCont
{
	margin-left: 15px;
}
.contactBig
{
	position: relative;
	float: left;
	margin: 5px;
	width: 350px;
	height: 160px;
	line-height:18px;
}
.contact
{
	position: relative;
	float: left;
	margin: 5px;
	width: 350px;
	height: auto;
	margin-bottom: 10px;
	line-height:18px;
}


.contact_img
{
	width: 18px;
	height: 14px;
	border: none 0px;
	position: relative;
	float: left;
	line-height: 18px;
	margin-right: 3px;
	vertical-align: text-bottom;
}

.contact_foto
{
	width: 90px;
	height: 110px;
	position: relative;
	margin: 0px 13px 15px 13px;
	float: left;
	border: solid 1px #000000;
}
.contact_name
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	float: none;
}

.label
{
	position: relative;
	float: left;
}

.freeline
{
	width: 100%; 
	height: 7px
}
.tel2lline
{
	position: relative;
	float: left;
	width: 21px;
	height: 7px;
}

.hrline
{
	position: relative;
	float: left;
	width: 100%;
	height: 1px;
	margin: 0px;
	margin-bottom: 10px;
	border-top: solid 1px Black;
	
}
